@import url(../contents.css);
div#MENU{
    background-image : url(title.jpg);
    height           : 300px;
}
div#MENU li{
    clear : left;
}
span.attention{
    margin-left : 1.0em;
    color : #c00;
}
dl{
    margin  : 0;
    padding : 0;
}
dt{
    display : list-item;
    list-style-type : circle;
    clear   : left;
    float   : left;
    width   : 3.0em;
    margin  : 0 0 0 2.0em;
    padding : 0;
}
dd{
    padding : 0;
    margin-left : 5.0em;
}
dt:after{
    content : ' :';
}
.halfleft {
    width : 49%;
    float : left;
}
.halfright {
    width : 49%;
    float : right;
}
.clear {
    clear : both;
}